[Japanese]

JVNDB-2008-000083

Predictable session ID vulnerability in Access Analyzer CGI by futomi's CGI Cafe

Overview

Access Analyzer CGI from futomi's CGI Cafe contains a predictable session ID vulnerability.

Access Analyzer CGI provided by futomi's CGI Cafe is a software to analyze web access logs. Access Analyzer CGI contains a predictable session ID vulnerability.
CVSS Severity (What is CVSS?)

Base Metrics: 5.8 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: None

Affected Products


futomi Co.,Ltd.
  • Access Analyzer CGI Professional Version Ver 4.0.1 and earlier
  • Access Analyzer CGI Standard Version Ver 4.11.3 and earlier

Impact

A remote attacker could impersonate an administrator of Access Analyzer CGI. As a result, a remote attacker could view access analysis results of the website where the software resides.
Solution

[Update the Software]
Update to the latest version according to the information provided by the vendor.
Vendor Information

futomi Co.,Ltd.
CWE (What is CWE?)

  1. Improper Authentication(CWE-287) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2008-5809
References

  1. JVN : JVN#07468800
  2. National Vulnerability Database (NVD) : CVE-2008-5809
  3. JVN iPedia (Japanese) : JVNDB-2008-000083
Revision History

[2008/12/17]
  Web page published